*{
    outline:none;
}
body
{
    font-family: Arial;
    font-size: 15px;
    color: #333;
}
.contentLeft {
    float: left;
    font-size: 13px;
    padding: 10px;
    width: 192px;
    font-weight: bold;
}

.mainContent {
    float: left;
   /* padding: 5px 10px;*/
   padding:5px 0px;
    width: 768px;
}
.mainContentNew {
    float: left;
    padding: 5px 10px;
    width: 800px;
}
.mainContentNew table {
    width:100%;

}
.statusmainContent {
    float: left;
    padding: 5px 10px;
    width: 898px;
}
.mainContent table {
    width:100%;

}
.formElement {
    padding: 5px 0;
}
.accountCreation {
    margin: 10px 0;
    padding: 10px;
    width: 98%;
}
.formElement .label {
    font-size: 12px;
    margin-bottom: 4px;
    color:#555555;
    font-weight:bold;
}

.contentLeft h3 {
    color: #333333;
    font-size: 13px;
    font-weight: bold;
}
.selectedVal
{
    font-size:12px;
    color:#999999;
}
.dottedBorder {
    background: url("../images/dottedBorder.png") repeat-x scroll left center transparent;
}
.formElement .textInput {
    border: 1px solid #CCCCCC;
    color: #999999;
    height: 20px;
    vertical-align: middle;
    width: 320px;
    font-family: arial;
}
.formElement .calIcon {
    cursor: pointer;
    margin-left: -20px;
    vertical-align: middle;
}
.formElement textarea.textInput {
    height: 60px;
}
.dataGrid
{
    border:1px solid #ccc;
}

.dataGrid th.delete
{
    text-align:center;
}
.deleteBlock {
    text-decoration: underline;
    cursor:  pointer;

}
.dataGrid td
{
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
    color:#555;
}
.dataGrid table a
{
    color: black;
    text-decoration: none;

}
.dataGrid td.delete
{
    text-align:center;
}
.dataGrid tr.odd td
{
    background-color:#fbfbfb;
}
.dataGrid tr.even td
{
    background-color:#f3f3f3;

}
.dataGrid th
{
    background-color:#f3f3f3;
    font-weight: bold;
}



.dataGridPay td
{
    height: 25px;
    line-height: 25px;
    padding: 0px 5px;
    color:#555;
}
.dataGridPay table a
{
    color: black;
    text-decoration: none;

}
.dataGridPay td.delete
{
    text-align:center;
}
.dataGridPay tr.odd td
{
    background-color:#fbfbfb;
}
.dataGridPay tr.even td
{
    background-color:#f3f3f3;

}
.dataGridPay th
{
    background-color:#f3f3f3;
    font-weight: bold;
}


.btn
{
    background:#0099FF;
    display: inline-block;
    height:35px;
	border-radius:5px;
	
}
.btn input
{
    background:#0099FF;
    border: medium none;
    color: #FFFFFF;
    height: 35px;
    line-height: 27px;
    margin-left: 3px;
    padding: 5px 20px 5px 20px;
    vertical-align: middle;
    font-size: 14px;
    cursor: pointer;
	border-radius:5px;
}

.btnR 
{
    background: transparent url('../images/buttonBgLtReject.png') no-repeat left center;
    display: inline-block;
    height:27px;
}
.btnR input 
{
    background: url("../images/buttonBgRtReject.png") no-repeat scroll right center transparent;
    border: medium none;
    color: #FFFFFF;
    height: 27px;
    line-height: 27px;
    margin-left: 3px;
    padding: 0 8px 3px 6px;
    vertical-align: middle;
    font-size: 14px;
    cursor: pointer;
}
/* .btn.disabled{
    background: transparent url('../images/buttonBgLtDisabled.png') no-repeat left center;
    cursor:default;
}
.btn.disabled input{
    background: url("../images/buttonBgRtDisabled.png") no-repeat scroll right center transparent;
    cursor:default;
} */
.centerBtn
{
    width:100%;
    text-align:center;
}
.centerBtnProof
{
    width:100%;
    text-align:center;
}
.leftBtn
{
    width:100%;
    text-align:left;
    margin:0 0 0 220px;
}
.infoIcon
{
    /*display: inline-block;*/
    height: 20px;
    padding-left: 5px;
    padding-top: 3px;
    vertical-align: middle;
}
.infoIcon img
{
    vertical-align:middle;
}
.smallAnchor
{
    color: #0066e4;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
    outline: none;
    font-weight: normal;
}
.bigAnchor
{
    color: #0066e4;
    font-size: 14px;
    display: inline-block;
    padding: 10px 0px;
    text-decoration: underline;
    cursor: pointer;

}
.btnPrevious
{
    background: url("../images/previousbtnpart.png") no-repeat scroll right center transparent;
    border: medium none;
    color: white;
    cursor: pointer;
    display: inline-block;
    float: none !important;    
    font-size: 16px;
    font-weight: bold;
    height: 37px;
    line-height: 37px;
    /*margin-top: 10px;*/
    outline: medium none;
    /*padding-left: 15px;*/
    padding-left:21px;
    text-align: center;
    text-decoration: none;
    /*text-indent: 15px;*/
    /*width: 101px;*/
    width:87px;
    font-family:arial;
    vertical-align:middle;
}

.btnNext
{
    background: url("../images/nextStep.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 35px;
    width: 119px;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    color:#fff;
    text-align:center;
    outline:none;
    text-indent: -20px;
    margin-left: 7px;
}
.btnCancel
{
    background: url("../images/cancel.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 35px;
    width: 86px;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    color:#fff;
    text-align:center;
    outline:none;    

}
a.btnCancel
{
    display: inline-block;
    line-height: 35px;
    text-decoration: none;
    float:none !important;
    vertical-align: middle;
}
/* .btn
{
    background: transparent url('../images/buttonBgLt.png') no-repeat left center;
    display: inline-block;
} */
/* .btn input
{
    background: url("../images/buttonBgRt.png") no-repeat scroll right center transparent;
    border: medium none;
    color: #FFFFFF;
    height: 27px;
    line-height: 27px;
    margin-left: 3px;
    padding: 0 8px 3px 6px;
    vertical-align: middle;
    font-size: 14px;
}
.btn a, .returnsbtn a
{
    background: url("../images/buttonBgRt.png") no-repeat scroll right center transparent;
    border: medium none;
    color: #FFFFFF;
    height: 27px;
    line-height: 27px;
    display:block;
    vertical-align: middle;
    font-size: 14px;
    padding-right: 8px;
    text-decoration: none;
} */
.accountCreation
{
    width: 98%;
    background-color: #f0f0f0;
    padding: 10px;
    margin: 10px 0px;
}
.accountCreation .info
{
    font-size: 13px;
    color: #101010;
}
.loaderDiv {

    display: none; 
    float: right; 
    padding:0 15px 0 0;
}
.btnBandOuter
{
    background-color: #;
    height: 55px;
}
.btnBandInner
{
    /*width: 1002px;*/
    width:100%;
    margin: 0px auto;
    text-align: center;
}
.btnBandInner .helpDiv
{
    width: 220px;
    float: left;
}
.btnBandInner .btnGroupChange
{
    float: left;
    line-height:40px;
}
.btnBandInner .btnGroup
{
    float: left;
    line-height: 59px;
}
.btnBandInner a
{
    float: left;
}
.btnProceed
{
    /*background:url(../images/bntProceed.png) no-repeat left top;*/
    background:url(../images/nextpartbtn.png) no-repeat right top;
    width:88px;
    float: none !important;
    height:33px;
    display: inline-block;
    text-decoration: none;
    vertical-align: middle;
    line-height: 33px;
    border:none;
    color:#fff;
    font-size: 16px;
    font-weight: bold;
    font-family:arial;
    text-align: center;
    padding-right:  19px;
    cursor: pointer;
}
.needHelp
{
    color: #0066E4;
    font-size: 14px;
    margin-top: 20px;
    padding-left: 10px;
    text-decoration: underline;
    visibility: hidden;
}
.footerInner p
{
    font-size: 11px;
    text-align: center;
}
.footerInner p span
{
    color: #339900;
}
span.required{color:red;}
.errorMsg{
    color: red;
    float: left;
    font-family: verdana;
    font-size: 11px;
}
.errorMessage {
    color: red;
	font-family: verdana;
    font-size: 11px;
}
.errorSummary {
    color: red;
	font-family: verdana;
    font-size: 11px;
}
.photoUpload
{
    float:right;
    text-align:center;
    width:530px;
    padding:25px 0px;
}
.photoUpload input[type='file']
{
    margin:5px 0px;
}
.photoDiv
{
    float:left;
    width:220px;
}
.terms
{
    font-size:11px;
    color:#666;
    width:300px;
    margin:0px auto;
}
.borderDiv
{
    /*  width:100%; */
    height:1px;
    border-bottom:1px solid #ccc;
    margin:10px 50px 0 70px;
}
.inputButton
{
    background:transparent url(../images/buttonBg.png) repeat-x center center;
    height:25px;
    border:1px solid #ccc;
    font-weight:bold;
    color:#333;
    font-size:12px;
    font-family:Arial;
    cursor:pointer;
    float:right;
    margin:0 0 5px 0;
}
.divDG
{
    width:100%;
    border:1px solid #ccc;
    border-bottom:none;
}
.divDG .dataGrid
{

}
.divDG .dataGrid .calIcon
{
    margin-left:-25px;
}
.divDG .addInvoice
{
    width:100%;
    border-bottom:1px solid #ccc;
    height:30px;
}
.divDG .addInvoice p
{
    text-align:right; 
    font-weight:bold;
    color:#000;
    font-size:13px;
    line-height:30px;
    padding:0px 5px;
}
.divDG .addTotal
{
    width:100%;
    border-bottom:1px solid #ccc;
    height:30px;
}
.divDG .addTotal p
{
    float : right;
    text-align:right; 
    font-weight:bold;
    color:#000;
    font-size:13px;
    line-height:30px;
    padding:0px 5px;
}
.divDG .addViewTotal
{
    width:100%;
    border-bottom:1px solid #ccc;
    height:30px;
}
.divDG .addViewTotal p
{
    font-weight:bold;
    color:#000;
    font-size:13px;
    line-height:30px;
    padding:0px 5px;
}
.divDG .exportwaybill{
    width: 100%;
}
.btnBig
{
    background:url("../images/submitLt.png") no-repeat scroll left center transparent;
    height:35px;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
    width :110px;
}
.btnBigReg
{
    background:url("../images/submitLt.png") no-repeat scroll left center transparent;
    height:35px;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
    margin-top:-5px;
}
.btnBigReg input, .btnBigReg a
{
    background: url("../images/submitLt.png") no-repeat scroll right center transparent;
    border: medium none;
    color: #FFFFFF;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    margin-left: 6px;
    padding: 0 13px 3px 6px;
    vertical-align: middle;
    font-weight:bold;
    cursor:pointer;
    font-family: arial;
}
.dataGrid .textInput
{
    width:100%;
}
.dataGridPay .textInput
{
    width:100%;
}

.dataGrid select.cmdtyName, .dataGrid select.units, .dataGrid select.type
{
    min-width:95%;
    display:inline-block;
}

.formElement .textInput.enteredValue {
    background-color: #E7E7E7;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
}
.divDG .dataGrid .cmdtyName select{
    width:135px;
}
.divDG .dataGrid .thCmdtyName
{

}
.loggedIn .btnBandInner {
    /*padding-top: 5px;*/
    margin-left:0px;
}
.btnBandInner .mainContent
{
    text-align:left;
}
#ewaybill-form .mainContent,#tds-form .mainContent 
{
    width:75%;
    font-family: arial;
}
.divDG .dataGrid input, .divDG .dataGrid select{
    border:1px solid #ccc;
    color: #555;
}

.registeracts {
    padding:0px 0px 0px 0px;
}
.registeracts li {
    font-weight: bold;
    padding:0px 0px 4px 0px;
}
.registeracts li a {
    font-weight: normal;
    color: #0066e4;
    text-decoration: none;
}

.dashboard {

}
.dashboard h1{
    color:#333;
    font-weight:bold;
    border-bottom: 1px solid #ccc;
    margin: 0px 0px 15px 0px;
}
.dashboard h2{
    font-size: 15px;
    color: #333;
    padding: 10px 0px 0px 0px;
    font-weight: bold;
}
.registerstatus {
    background:#ffffcc;
    border:1px solid #f6f68f;
    padding:7px;
    text-align: center;
    margin: 0px 0px 15px 0px;
}
.registerstatus img {
    margin:0px 5px 0px 0px;
    vertical-align: middle;
}
.dashboard .rightcontent{
    float:left;
    width:16%;
    min-height:100px;
    padding-right: 1%;
    white-space: -moz-pre-wrap; /* Firefox */    
    white-space: -pre-wrap;     /* Opera <7 */   
    white-space: -o-pre-wrap;   /* Opera 7 */    
    word-wrap: break-word;      /* IE */
}
.userdetails {
    border-top: 1px solid #CCCCCC;
    margin: 10px 0 0;
    padding: 10px 0 0;
}
.userdetails li {
    padding:0px 0px 10px 0px;
}
.userdetails p {

}
.userdetails span {
    color:#999;
    display: block;
    padding: 3px 0px 0px 0px;
}
.regstatus {

}
.regstatus .userimg {
    padding: 0 0 10px;
}
.regstatus .userimg img{
    border: 1px solid #CCCCCC;
    height: 151px;
    padding: 3px;
    width: 124px;
}
.regstatus p {
    padding: 0 0 10px;
}
.regstatus p.active {
    color: #999;
    background: url("../images/active_icon.png") no-repeat left top;
    padding-left:15px;
}
.regstatus p.inactive {
    color: #999;
    background: url("../images/inactive_icon.png") no-repeat left top;
    padding-left:15px;
}
input.renewbtn{
    background:#0099FF;
    width:96px;
    height:25px;
    color:#fff;
    font-weight:bold;
    border:none;
    cursor: pointer;
    font-size:12px;
    font-family: arial;
}
.regstatus p.days span{
    border: 1px solid #CCCCCC;
    display: inline-block;
    font-size: 36px;
    font-weight: bold;
    margin: 0 5px 0 0;
    padding: 6px 13px;
}
.dashboard .maincontent{
    float: left;
    padding-right: 1%;
    width: 81%;
    border-right:1px solid #CCCCCC;
}
.dashboardchart {
    background: #F9F9F9;
    border: 1px solid #cccccc;
    padding:15px 20px;
}
.yearselection {
    padding: 0 0 10px;
    text-align: right;
}
.yearselection select {
    border: 1px solid #CCCCCC;
    margin: 0 0 0 10px;
    padding: 2px;
    width: 100px;
}
.gridView  td.lasttd, .gridView th.lastth{
    border-right:none;
}

/* .btn
{
    background: transparent url('../images/buttonBgLt.png') no-repeat left center;
    display: inline-block;
    padding-left: 0px;
} */
.returnsbtn {
    background:#0099FF;
    display: inline-block;
    padding: 8px 10px 10px 10px;
	border-radius:4px;
}
.returnsbtn a{
	color:#FFFFFF;
}
/* .btn input
{
    background: url("../images/buttonBgRt.png") no-repeat scroll right center transparent;
    border: medium none;
    color: #FFFFFF;
    height: 27px;
    line-height: 27px;
    margin-left: 3px;
    padding: 0 8px 3px 6px;
    vertical-align: middle;
    font-size: 14px;
} */
.dataGrid td.delete img
{
    vertical-align:middle;
    cursor:pointer;
}
.centerBtn
{
    width:100%;
    text-align:center;
}

.centerBtnProof
{
    width:89%;
    text-align:center;
}
.formElement .label .mandatory , .mandatory{
    color: #FF0000;
}
.bigAnchor {
    color: #0066E4;
    display: inline-block;
    font-size: 14px;
    padding: 10px 0;
}
.dataGrid .textInput
{
    width:100%;
}

.dataGrid select.cmdtyName, .dataGrid select.units, .dataGrid select.type
{
    min-width:95%;
    display:inline-block;
}

.loggedIn.btnBandOuter
{
    background-color: #;
    height: 55px;
    clear:both;
    margin-top:10px;
}
.loggedIn.paymentbtnBandOuter
{
    background-color: #cafbb1;
    height: 45px;
    text-align: center;
    padding: 7px;
}
.loggedIn .btnBandInner
{
  /*  padding-top:12px;*/
  height:55px;
}
.loggedIn .btnDiv {
  /* line-height:55px;*/
padding-top:11px;
  
}
.loggedIn .btnBandInner .helpDiv
{
    width: 220px;
    float: left;
}
.loggedIn .btnBandInner .btnGroup
{
    float: left;
    padding-top:10px;
}
.btnCancel {
    background: url("../images/cancel.png") no-repeat scroll center center transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    outline: medium none;
    text-align: center;
    width: 86px;
    /* vertical-align:center;*/
}
.btnBig
{
    background:url("../images/submitLt.png") no-repeat scroll left center transparent;
    height:35px;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
    padding-left: 8px;
    margin-left: 7px;
}
.btnBig input, .btnBig a
{
    background: url("../images/submitRt.png") no-repeat scroll right center transparent;
    border: medium none;
    color: #FFFFFF;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    padding-right:15px;
    vertical-align: middle;
    font-weight:bold;
    cursor:pointer;
}
.footerOuter {
    border-top: 1px solid #CCCCCC;
    margin-top: 20px;
    width: 100%;
}
.footerInner {

    padding-top: 20px;

}
.footerInner p {
    font-size: 11px;
    text-align: center;
}
.footerInner p span {
    color: #339900;
}
.formElement .textInput.enteredValue
{
    background-color:#e7e7e7;
    color:#333;
    font-weight:bold;
    font-size:14px;
}

.formElement {
    padding: 5px 0;
}
.accountCreation {
    margin: 10px 0;
    padding: 10px;
    width: 98%;
}
.formElement .label {
    font-size: 12px;
    margin-bottom: 4px;
    padding-right:20px;
}

.contentLeft h3 {
    color: #222222;
    font-size: 13px;
    font-weight: bold;
}
.selectedVal
{
    font-size:12px;
    color:#999;
}
.dottedBorder {
    background: url("../images/dottedBorder.png") repeat-x scroll left center transparent;
}
.formElement .textInput {
    border: 1px solid #CCCCCC;
    color: #555;
    height: 20px;
    vertical-align: middle;
    width: 320px;
}
.formElement .calIcon {
    cursor: pointer;
    margin-left: -20px;
    vertical-align: middle;
}
.formElement textarea.textInput {
    height: 60px;
}
.dataGrid
{
    border:1px solid #ccc;
}
.divDG
{
    width:80%;
    border:1px solid #ccc;
    border-bottom:none;
}
.divDG .dataGrid
{

}
.divDG .dataGrid .calIcon
{
    margin-left:-25px;
}
.divDG .addInvoice
{
    width:100%;
    border-bottom:1px solid #ccc;
    height:30px;
}
.divDG .addInvoice p
{
    text-align:right;
    font-weight:bold;
    color:#000;
    font-size:13px;
    line-height:30px;
    padding:0px 5px;
}
.dataGrid th
{
    color:#333333;
    background: url("../images/C-Tax-Returnsnew.png") repeat-x scroll left top #e2e2e2;
    /*height: 34px;*/
    line-height: 20px;
    text-align:left;
    padding:0px 5px;
    font-size:13px;

}
.statusdataGrid th,.taxandcessContent th
{
    color:#333333;
    background: url("../images/C-Tax-Returnsnew.png") repeat-x scroll left top #ececec;
    height: 25px;
    line-height: 20px;
    text-align:left;
    padding:10px 5px;
    font-size:13px;
    border: 1px solid #E1E1E1;
  
}
.statusdataGrid thead th,.taxandcessContent thead th {
  font-weight:bold;
}
.statustotal
{
    background-color: #66D166;
    height: 25px;
    line-height: 20px;
    text-align:left;
    padding:10px 5px;
    font-size:13px;
    border: 1px solid #E1E1E1;
    font-weight: bold;
}
.dataGrid th.delete
{
    text-align:center;
}
.dataGrid td
{
    height: 25px;
    line-height: 25px;
    padding: 2px 5px;
    color:#000;
}

.dataGridPayhead 
{
/*background: url("../images/gridThBgPay.png") repeat-x scroll left top transparent; */
 background-color: #FFF;
 color:#FFFFFF;
 
background-color:#c1e1b1;
}
.dataGridPay td
{
    height: 25px;
    line-height: 15px;
    padding: 6px 5px;
    color:#000;
    border-color: #DCE3E5;
    width:77px;
}

.dataGrid td.delete
{
    text-align:center;
}
.dataGrid tr.odd td
{
    background-color:#fbfbfb;
}
.dataGrid tr.even td
{
    background-color:#f3f3f3;
}

/*added by uma on 2.1.2012*/
.exportwaybill {
    width: 100%;
    margin-top:5px;
}
.exportwaybill .dataGrid th{
    /*background: url("../images/thBg.png") repeat-x scroll left top #e2e2e2;*/
	background: url("../images/C-Tax-Returnsnew.png") repeat-x scroll left top #ececec;
}
.exportwaybill .dataGrid {
    width:100%;
    table-layout: fixed;

}

/*added by uma on 3.1.2012*/
.exportwaybill td {
    word-wrap: break-word;
}
.exportwaybill td input, .exportwaybill td input {
    width: 95%;
}
.exportwaybill td.unittd select{
    width:75px!important;
}


/********** E_Return Module **************/

.yellowcontainer
{
    background-color: #F7FCCD;
    border: 1px solid #EECA92;
    float: left;
    width: 100%;
    margin: 5px 0 0 0px;

}
.yellowcontainer .inerdiv
{
    margin: 0 0 0 10px;
    padding-top: 10px;
    float: left;
    width: 100%;
}
.inerdiv .period
{
    float: left;
    width: 47%;
    padding-bottom: 15px;
}
.inerdiv .toperiod
{
    float: left;
    width: 37%;
    padding-bottom: 15px;
}
.inerdiv .year
{
    float: left;
    width: 70%;
}
.inerdiv .lable
{
    float: left;
    width: 25%;
    padding-top: 20px;
}
.toperiod .lable {
    width:20%;
}
.yearSel {
    float: left;
    width: 39%;
}
.yearSel label{
    display: block;
    padding-bottom: 4px;
}
.yearSel span {
    color:#ff0000;
}
.yearSel select {
    border:1px solid #ccc;
    width:130px;
    font-size: 12px;
    height: 22px;
}
span.required {
    color:#ff0000;
}

.navigation1
{
    padding: 10px 0px;
    clear:both;
}
.navigation1 .menu
{

    width: 880px;
}
.navigation1 ul li
{
    float: left;
    width: 146px;
    background: transparent url('../images/menuSep.png') no-repeat right center; /* padding-left: 15px;*/
    height: 58px;
}
.navigation1 ul#returnsNav li {
    width:150px;
}
.navigation1 ul#returnsNav li a{
    width:93px;

}
.navigation1 ul li p
{
    overflow: hidden;
    padding-left: 14px;
}
.navigation1 ul li.last
{
    background: none;
}
.navigation1 ul li.active
{
    background: transparent url('../images/menuActive.png') no-repeat left center;
}
.navigation1 ul li img
{
    display: inline-block;
    float: left;
    padding-top: 9px;
}
.navigation1 ul li span
{
    background: url("../images/menuCircle.png") no-repeat scroll left center transparent;
    display: inline-block;
    float: left;
    height: 31px;
    line-height: 31px;
    text-align: center;
    width: 31px;
    font-size: 23px;
    margin-top: 12px;
    color: #999;
}
.navigation1 ul li.active span
{
    background: url("../images/menuCircleActive.png") no-repeat scroll left center transparent;
    color: #fff;
}
.navigation1 ul li.visited span
{
    background: url("../images/menuCircleVisited.png") no-repeat scroll left center transparent;
    color: #181818;
}
.navigation1 ul li a
{
    color: #999999;
    display: inline-block;
    float: left;
    font-size: 15px;
    padding: 13px 5px 0;
    text-decoration: none;
    vertical-align: middle;
    width: 90px;
}
.navigation1 ul li.active a
{
    color: #fff;
}
.navigation1 ul li.visited a
{
    color: #181818;
}
.returnText {
    text-align: right;
    padding-right: 2px;
}
.returnLabelTotal {
    text-align:right; 
    font-weight:bold;
    color:#000;
    font-size:13px;
    line-height:30px;
    padding:0px 5px;
}
.returnTotal {
    text-align:right; 
    font-weight:bold;
    color:#000;
    font-size:13px;
    border : none; 
    background-color: #FFFFFF;

}
td.total
{
    background-color:#66d166!important;
}
th.total
{
    background-color:#66d166!important;
}
.anotherSize
{
    width:25%;
    text-align:center;
    height: 25px;
}

/* For Payment Module */

.paydataGrid td
{
    height: 25px;
    line-height: 25px;
    padding: 2px 4px 2px 1px;
    color:#000;
    border:1px solid #e1e1e1;
}

.paycontent{ 
    overflow: hidden;
    padding: 20px 10px 0 0px;
}
tr.statusalign th
{
    text-align: center;
}

/*for all Save button*/
span.btnSave {
    cursor: pointer;
    display: inline-block;
    height: 37px;
    /* margin-left: 7px; 
     padding-left: 8px; */
    vertical-align: middle;
}
span.btnSave input {
    background:url(../images/submitLt.png) no-repeat left top;
    width:102px;
    height:37px;
    border:none;
    color:#fff;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding-left: 2px;
    cursor: pointer;
    font-family: verdana;
}

span.btnSavePay input {
    background:url(../images/submitLt.png) no-repeat left top;
    width:102px;
    height:37px;
    border:none;
    color:#fff;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    font-family: verdana;
}


span.btnSaveReassign {
    cursor: pointer;
    display: inline-block;
    height: 37px;
    /* margin-left: 7px; 
     padding-left: 8px; */
    vertical-align: middle;
}
span.btnSaveReassign input {
    background:url(../images/submitLt.png) no-repeat left top;
    width:102px;
    height:37px;
    border:none;
    color:#fff;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    padding-left: 1px;
    cursor: pointer;
}

span.btnRenwalApprove {
    cursor: pointer;
    display: inline-block;
    height: 37px;
    /* margin-left: 7px; 
     padding-left: 8px; */
    vertical-align: middle;
}
span.btnRenwalApprove input {
   background: url("../images/submitLt.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 37px;
    padding-left:8px;
    text-align: left;
    width: 102px;
}

/*for all Cancel and Back button*/
a.Cancel,.Cancel, span.btnSave .Cancel {
    background:url(../images/back_02.1.png) no-repeat right top;
    /*width:102px;*/
    height:33px;
    display: inline-block;
    float: none !important;
    line-height: 33px;
    text-decoration: none;
    vertical-align: middle;
    color:#fff;
    font-size: 16px;
    font-weight: bold;
    border:none;
    text-align: center;
    margin-left:3px;
    padding-right: 4px;
    cursor: pointer;
    font-family:arial;
    width:74px;
    padding-left:2px;
}
span.btnBack {
     background:url(../images/back_01.1.png) no-repeat left center;
     display:inline-block;
    height:33px;
}

a.RegCancel,.RegCancel {
    background:url(../images/cancel.png) no-repeat left top;
    width:102px;
    height:37px;
    display: inline-block;
    float: none !important;
    line-height: 37px;
    text-decoration: none;
    vertical-align: middle;
    color:#fff;
    font-size: 14px;
    font-weight: bold;
    border:none;
    text-align: left;
    padding-left: 12px;
}
.btnChange {
    background:#0099FF;
    display:inline-block;
    height:33px;
	border-radius:5px;
}
span.btnChange input,span.btnChange a {
    background:#0099FF;
    /*width:102px;*/
    width:87px;
    float: none !important;
    height:33px;
    display: inline-block;
    text-decoration: none;
    vertical-align: middle;
    line-height: 33px;
    border:none;
    color:#fff;
    font-size: 16px;
    /*padding-left:2px;*/
    font-weight: bold;
    text-align: center;
    /*padding-right:  4px;*/
    cursor: pointer;
    margin-left:3px;
    font-family:arial;
	border-radius:5px;
}
.btnBigView
{
    background:url("../images/submitLt.png") no-repeat scroll left center transparent;
    height:37px;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
    width :110px;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    margin-left: 6px;
    padding: 0 0px 3px 6px;
    font-weight:bold;
    color: #FFFFFF;
    font-family: verdana;
    padding-left:13px;
   
}
/* For View endorsed save buttton*/
span.btnSaveviewEndorsed {
    cursor: pointer;
    display: inline-block;
    height: 37px;
    /* margin-left: 7px; 
     padding-left: 8px; */
    vertical-align: middle;
}
span.btnSaveviewEndorsed input {
    background:url(../images/submitLt.png) no-repeat left top;
    width:102px;
    height:37px;
    border:none;
    color:#fff;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    padding-left: 6px;
    cursor: pointer;
    font-family: verdana;
    
}

/*Paynow and Print Button in Payment */


span.btnBigPaynow {
    cursor: pointer;
    display: inline-block;
    height: 37px;
    /* margin-left: 7px; 
     padding-left: 8px; */
    vertical-align: middle;
}
.btnBigPaynow
{
    background:url("../images/submitLt.png") no-repeat scroll left center transparent;
    height:35px;
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
    width :100px;
    font-size: 13px;
    font-weight:bold;
    color: #FFFFFF;
    font-family: verdana;
    height:37px;
    text-align: center;
    padding-left: 2px;
    text-decoration: none;
    line-height: 37px;
}

 
    .black_overlay{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
    }
    .white_content {
        display: none;
        position: absolute;
        top: 25%;
        left: 25%;
        width: 50%;
        height: 50%;
        padding: 16px;
        border: 16px solid orange;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }
   .dataGridPay {
       background-color:#e7efe3;
   }
   .selectbox select {
       width:150px;
   }
   /*added by uma on 3.12.2012*/
   .mainContent table.element {
       
   }
   table.element .formElement{
   }
   table.element .formElement .control-label {
        display: block;
        font-size: 13px;
        color: #000;
   }
   table.element .formElement input[type=text]{
  width:320px;
   border: 1px solid #CCCCCC;
    color: #555555;
    height: 20px;
    vertical-align: middle;
    
  }
   table.element .formElement select {
       height: 24px;
    vertical-align: middle;
    width: 323px;
      border: 1px solid #CCCCCC;
    color: #555555;
   }
   .reportpage  .control-button.control-group {
       padding-left: 0px;
   }
   .taxandcessContent {
   float:left;
   width:83%;
   }
   .taxandcessContent  table{
   table-layout:fixed;
   }
   .contentLeft1 {
   float:left;
   width:16%;
   font-weight:bold;
   padding-left:10px;
   }
   .taxandcessContent th {
   word-wrap:break-word;
   break-word:break-all;
   }
  /*Added for OUT of office Page*/
  .outofofficeContent {
    padding-top:7px;  
}
 .outofofficeContent .control-label {
    float: left;
    width: 27%;
}
.outofofficeContent .control-group .controls {
    float:left;
}
.outofofficeContent .controls input,.outofofficeContent .controls  select {
  width:320px;
}
/* Added for advanced Search*/

.adv_content  {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F1F1F1;
    /*box-shadow: 0 0 13px -7px inset;*/
    padding: 10px 0 20px 14px;
    width: 90%;
	margin-bottom:10px;
    clear:both;
}
#historytin-form   .search-button {
 float:left;
 margin:10px 0px  10px 0px;
 clear:both;
 color:#339a00;
 text-decoration:none;
 background:url("../images/arrow1.png") no-repeat scroll left transparent;
 padding-left:15px;
 font-weight:bold;
}
#historytin-form  .adv_class.adv_content_active  .search-button {
  background:url("../images/arrow2.png") no-repeat scroll left transparent;

}
#historytin-form .control-button.control-group,.cstformbuttons {
clear:both;
width:100%;
}
#historytin-form  .controls.buttons,.cstformbuttons .controls.buttons {
text-align:center;
}
.cstformbuttons.control-button.control-group {
    margin-top: 35px;
}
/* Checklist for returns submission */
.checklistContent {
    float: left;
    line-height: 18px;
    padding: 5px 10px 5px 0px;
    vertical-align: middle;
    width: 80%;

}
/*Added for highlighting current value*/
p#current_val{
margin:20px 0px;
font-weight:bold;
}
.tot_upadte{
 background: none repeat scroll 0 0 #FFFCCC;
 border: 1px solid #CCCCCC;
 padding: 7px;

}
.search_waybill{
    float: left;
    /*padding: 5px 10px;now*/
	padding: 5px 0px;
}
.viewBtn {
  margin-top:10px;
}
.checklistContent input {
    vertical-align:middle;
    margin-top:2px;
}
.btnBandInner .btnDiv .btnBack a {
    float: none;
}
.btnnext {
    /*background: url("../images/next2.png") no-repeat scroll left center transparent;*/
    height: 33px;
    background: url("../images/next_02.png") no-repeat scroll left center transparent;
    display:inline-block;
}
.btnPrev {
    background: url("../images/previousbtn.png") no-repeat scroll left center transparent;
    height:37px;
    display:inline-block;
}
/* Added for Ticket Image grid*/
.ticketImageGrid{
    width:53%!important;
    }
    /*Refunds Table */
    .refundsTable table td select {
        width: 175px;
    }
    .refundstableHeading {
        width:32%;
    }
    .addRefund {
        border-bottom: 1px solid #CCCCCC;
        height: 30px;
        width: 100%;
    }
  
    .bulkgenerationTable {
     margin-bottom:10px;   
    }
    
    .btnDivreg {
    padding-top:11px;
    }
    .refundsTableview{
     width:86%;
    }
    .delete_icon{
     width:50px;   
    }
    /*Added for view waybill table*/
    .viewaybillGrid th, .viewaybillGrid td{
      text-align:center;
    }
    .contentLeft.waybillcontentLeft {
     width:123px;
    }
    /*Added for Ajax-loader*/
    .ajax-loader-bg{
        position:absolute;        
        top:0px;
        left:0px;
        width:100%;
        -moz-opacity:0.55;
       opacity:0.55;
       filter: alpha(opacity=55);
    } 
    /*Added for Returns Pop-up*/
    .returnsviewicon {
     padding-left:5px;
     vertical-align:middle;
    }
    .popupContent{
     padding-left:5px;    
    }
    .popupContent .popupHeader{
    background: url("../images/returnspopupbg.png") repeat-x scroll left top #E1E1E1;
    padding:10px;
    font-size:16px;
    font-weight:bold;
    }
    .popupContent .details,.popupContent .details td {
    padding:10px 0px 5px;
    color:#333333;
    font-size:13px;
    }
    .details > h1 {
     margin-top:10px;
    }
    .commoditiesTable{
     border:1px solid #DADADA;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
      border-radius:5px;
    }
    .commoditiesTable td {
      border-right:1px solid #DADADA;
      border-bottom:1px solid #DADADA;
      padding:11px 7px;
    }
    .tableContent {
     max-height:200px;
     overflow-y:scroll;
    }
    .commoditiesTable .tableHeader td{
    background: url("../images/popuptablebg.png") repeat-x scroll left top #E1E1E1;
    font-weight:bold;
    }
   
    .cess_notpaid {
        margin-bottom:10px;
    }
    /*Styles for Blocking Notification*/
    .blockInfo{
      background:#FEF6A8;
      padding:20px 10px;
      border:1px solid #edd13e;
     height: 92px;
    margin-bottom: 10px;
    padding: 7px 14px;
    font-family:calibri;
    }
    .blockInfo .Icon{
    float:left;
    }
    .blockInfo .userInfo{
     float:left;
     padding-left: 18px;
     padding-top: 13px;
    }
    .blockInfo .userInfo h1{
     border:0px none;
     font-weight:bold;
     padding:0px;
     margin:0px;
     font-size:29px;
    }
    .blockInfo .userInfo h3{
      color:#000000;
      font-size: 19px;
      padding-top:6px;
     }
     .blockInfo .userInfo span {
      color:#000000;
      font-size: 19px;
      float:left;
     }
     .blockInfo .userInfo img {
      vertical-align:text-top;
     
     }
     .blockInfo .userInfo .infoIcon{
     position:relative!important;
     }
    .blockInfo .userInfo #infoOne{
     position:absolute!important;
     top:25px!important;
     left:0px!important;
     }
     .blockInfo .userInfo .infoIcon > a {
    font-size: 14px;
    color:#0066E4;
    }
     .blockInfo .userInfo .infoBox{
     font-weight:normal;
     font-size:15px;
     width:405px;
     }
     .blockInfo .userInfo .infoBox table td{
      padding:4px;
     }
     .blockInfo .userInfo .infoBox table th{
     font-weight:bold;
     }
     .detailView tr th{
    border-right: 1px solid #CCCCCC;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    padding: 2px 2px 2px 5px;
    width: 25%;
     }
     .gridView.queryuserView{
      width:80%;   
     }
     .UnblockGrid td{
         height: 19px;
         padding: 7px 5px;
     }
     /*Returns dashboard Comment*/
     .warning{
         /*background: url("../images/warningbg.png") repeat-x scroll left top #FFE149;*/
         background-color: #FFE149;
         -moz-border-radius:10px 10px 10px 10px;
         -webkit-border-radius:10px 10px 10px 10px;
         border-radius:10px 10px 10px 10px;
         /* height: 94px; */
         padding: 15px;
         vertical-align: middle;
         float:left;
         border:1px solid #FFE45C;
         width:100%;
     }
     .warningColorboxOverlay #cboxWrapper{
         height: auto;
         overflow: visible;
     }
     .blockingWarning{
         width:600px;
     }
     .warningImage{
         float:left;
         width:15%;
     }
     .warningText{
         float:left;
         width:83%;
     }
     .warningText h2 {
         font-family: calibri;
         font-size: 23px;
         font-weight: bold;
         margin: 0;
         padding-top: 19px;
     }
     /*Styles added for Blocking alert in color box*/
     .warningColorboxOverlay{
      opacity:0.75 !important;
     }
     .warningColorbox{
      width: 675px !important;
      left:295px !important;
     }
     .warningColorbox #cboxTopLeft,.warningColorbox #cboxTopCenter{
       height:auto!important; 
     }
     .warningColorbox #cboxTopRight,.warningColorbox #cboxMiddleLeft,.warningColorbox #cboxMiddleRight,.warningColorbox #cboxBottomLeft,.warningColorbox #cboxBottomCenter,.warningColorbox #cboxBottomRight {
      background:none!important;
     }
     .warningColorbox #cboxContent {
     border-radius:10px 10px 10px 10px!important;
     -moz-border-radius:10px 10px 10px 10px!important;
     -webkit-border-radius:10px 10px 10px 10px!important;
     width:675px !important;
     height: auto !important;
     }
    .warningColorbox #cboxLoadedContent{
     height: auto!important;
     margin-bottom:0px !important;
     width:675px !important;
     }
     .warningColorbox  #cboxTopCenter{
     filter:none!important;
     width:auto !important;
     }
     .warningColorbox #cboxClose{
      background: url('../images/delete_popup.png')no-repeat !important;
     }
          /*Styles added for E-Query*/
  .answerDiv {
   text-align: right;
}
.authorName{
 width:15%;
 float:left;
}
.post{
width:85%;
float:left;
}
.queryTable{
 border: 1px solid #CCCCCC;
 margin-top: 10px;
 width: 100%;
 float:left;
}
.preheader {
    color: #666666;
    font-size: 15px;
    font-weight: bold;
    padding-left: 14.8%;
    word-wrap: break-word;
    word-break: break-all;
}
.queryHeading{
 background: url("../images/C-Taxnew.jpg") repeat-x scroll left top transparent;
    border-right: 1px solid #CCCCCC;
    color: #222222;
    font-size: 15px;
    font-weight: bold;
    height: 17px;
    padding: 12px 16px 10px 10px;
    text-align: left;
    vertical-align: middle;
}
.authorName > a {
    color: #349b00;
    padding-left: 10px;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}
.listViewitems {
    padding-top: 10px;
}
.listViewitems .items {
    float: left;
    width: 99.5%;
}
.replyQuery {
    float: left;
    width: 100%;
    padding: 7px 7px 10px 0;
}
.lastQueryline{
    border-bottom: 2px dotted #bfbfbf;
    float: left;
    width: 100%;
}
.contentPost p{
    color: #333333;
    font-size: 13px;
    line-height: 15px;
}
.postedDate{
color: #858585;
font-size: 11px;
padding-top: 10px;
}
td.extrarow{
    background: none repeat scroll 0 0 #E3E8E1;
}
.gridView.newQuery .name,.gridView.queryList .name {
    line-height: 7px;
    word-wrap: break-word;
    word-break: break-all;
}
.gridView.newQuery .name a,.gridView.newQuery .level2 a,.gridView.queryList .name a,.gridView.queryList .level2 a{
  line-height: 15px;
  text-decoration:none;
  color:#666666;
}
.gridView.newQuery .name a{
 font-size: 13px;
    font-weight: bold;
}
.gridView.newQuery.level2 {
font-size:12px;
}
.gridView.queryList .name a{
 color: #339A00;
 font-weight:bold;
 font-size: 14px;
}
.gridView.newQuery .level2 a,.gridView.newQuery .level3 a,.gridView.queryList .level2 a,.gridView.queryList .level3 a{
text-decoration:none;
}
.gridView.newQuery td {
padding:5px;
line-height:23px;
}
.gridView.queryList td{
line-height: 25px;
padding: 7px 7px 7px 5px;
}
.gridView.queryList .level3 a,.gridView.newQuery .level3 a,.gridView.newQuery .level2 a{
color:#2179d1;
font-weight: bold;
}
.gridView.queryList .level2 {
    font-size: 12px;
    line-height: 28px;
}
.gridView.queryList .level3,.gridView.newQuery .level3 {
    font-size: 11px;
}
.gridView.newQuery thead th,.gridView.queryList thead th{
height:50px;
font-size: 13px;
}
.gridView.newQuery{
border:0px;
}
.gridView.newQuery table.items{
border:1px solid #CCCCCC;
margin-top:10px;
}
td.queryLastpost .level2,td.queryLastpost .level3 {
line-height:14px !important;
}
/*Styles added for admin in E-Query*/
.querylistForm{
 margin-top:10px;   
}
.postedDate > a {
    border-left: 1px solid #DADADA;
    padding: 0 8px;
    vertical-align: middle;
}
.formElement .textInput.Large{
    width: 580px;
}
.detailView td {
    width: 75%;
    word-break: break-all;
    word-wrap: break-word;
}
.contentPost{
    word-wrap: break-word;
    word-break: break-all;
}
/* Blocking user */

.userblockedImage{
 float: left;
 padding: 75px 0 75px 75px;
 width: 18%;
}
.userblockedText{
 float: left;
 line-height: 25px;
 padding: 86px 28px 75px 0;
 width: 63%;
}
.userblockedText h2{
padding:0px;
margin:0px;
font-size: 22px;
font-family: arial;
font-weight:bold;
}
.userBlocked{
background:#FFFFFF;
 -moz-box-shadow:    inset 0 0 63px #eeeee;
  -webkit-box-shadow: inset 0 0 63px #eeeeee;
  box-shadow:         inset 0 0 63px #eeeeee;
  -moz-border-radius: 10px;
  border-radius: 20px;
  border:1px solid #eeeeee \9;
  background-color:#f9f9f9 \9;
float:left;
height:270px;
width:700px;
}
.appInfo td{
 width:40%;
 vertical-align:top;
}

.appInfo td input,.businessnatureChecklist td input {
    float: left;
    width: auto;
}
.appInfo td span,.businessnatureChecklist td span {
    float: left;
    width: 80%;
    line-height: 15px;
    padding-top: 2px;
    white-space:wrap;
}
#checklist-form-grid td,.businessnatureChecklist td {
    word-wrap: break-word;
    word-break: break-all;
}
.readonlyText {
    color: #999999 !important;
    background-color:#f3f3f3;
}
.cementwaybillTable{
width:80% !important;
}
.cementwaybillTable input{
width:67%;
}
.photouploadgrid{
    width:70% !important;
}
.tdsApproveTable{
width:140% !important;
}
.complaintPortal .contentLeft{
  padding:10px 0px 10px 0px;
}
.complaintPortal .mainContent{
  width:500px;
}
.complaintPortal .loggedIn.btnBandOuter,.complaintPortal .btnBandOuter{
   background:none !important;
}
.tabs ul li.completedPage{
 border-top:1px solid #60a73e;
 border-right:1px solid #60a73e;
 border-left:1px solid #60a73e;
 border-radius:5px 5px 0px 0px;
 -moz-border-radius:5px 5px 0px 0px;
 -webkit-border-radius:5px 5px 0px 0px;
 background:none;
 height:31px;
}
.tabs ul li.completedPage a{
 background:none;
}
.tdsadminTable td{
    padding:0px 4px !important;
}
.invoice .formElement{
float:left;
padding-right: 15px;
}
.commodity {
    background: none repeat scroll 0 0 #F7F7F7;
    margin: 10px 0;
    padding: 10px;
}
.invoicetotal p{
     padding: 0 16% 0 5px !important;
}
/*Vehicle NOC CR*/
.linkDecoration {
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

/* Multi dropdown menu */
/* Main menu */
ul.menu {list-style:none; margin:0; padding:0; height:30px;color:#000;}
ul.menu a {display:block; text-decoration:none;width:100%; }
ul.menu li {position:relative; float:left;font-size: 13px;}
 /*ul.menu .menulink {border-left:1px solid #fff;color:#fff; }
ul.menu li.lifirst .menulink { border-left:none; }*/
ul.menu ul li a{line-height:22px;color:#FFFFFF;}
ul.menu ul li.active,ul.menu ul li:hover{/*background-color:#0000;*/ }
/* First Level Drop Down */
ul.menu ul {position:absolute; top:40px; left:0; display:none; list-style:none; min-width:175px;}
ul.menu ul .setMaxWidth{min-width: 215px;}
ul.menu ul .setMinWidth{min-width: 100px;}
ul.menu ul li {position:relative;border-left:1px solid #CCCCCC;  border-right:1px solid #CCCCCC;  border-bottom:1px solid #CCCCCC; border-top:none;  margin:0; width:100%; height:25px; line-height:25px; background-color:#2a8905;}
ul.menu ul li.lifirst a{  }
ul.menu ul li{display:block; background-color:#2a8905;}
ul.menu ul li a:hover {background-color:none;background-image:none; }
ul.menu ul li:hover {background-color:#4dc20c;background-image:none; }
/* second Level Drop Down */
ul.menu ul ul {left:100%; top:0px;position:absolute;}
ul.menu ul li.lifirst {border-top:1px solid;  }
ul.menu ul ul li{display:block; background-color:#2a8905;}
ul.menu ul ul { background:#2a8905; color:#000;}
ul.menu ul ul li a:hover { background:#4dc20c; color:#FFFFFF; }
/* third Level Drop Down Menu */
ul.menu ul ul ul a {  background:#2a8905; color:#000; }
.divDG.exportwaybill.twocolumnTable {
    width: 67%;
}
.formElement .textInput.dynamictext{
    border: 1px solid #CCCCCC;
    color: #999999;
    height: 20px;
    width: 50px;
    vertical-align: middle;
}
#cashpayment{
    float: left;
     padding: 5px 0;
     width: 520px;
}
.warningText table{
    width:480px;
    font-size: 18px;
    text-align:center;
}
.warningText .graceDateText{
    font-size: 18px;
}
/*Guest user Dashboard Notification*/
.userDashboardNotify {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 20px;
    box-shadow: 0 0 63px #EEEEEE inset;
    float: left;
    height: 320px;
    width: 840px;
}
.userDashboardNotifyText {
    float: left;
    line-height: 40px;
    padding: 20px 32px 32px 20px;
    width: 85%;
}
.userDashboardNotifyText h2 {
    font-family: arial;
    font-size: 27px;
    font-weight: lighter;
    margin: 0;
    padding: 0;
}
.userDashboardNotifyText .headingHeight{
    line-height: 52px !important;
}

.infoBox{
    word-wrap: break-word;
    word-break: break-all;
}

#cbcwr_clear {
    padding-bottom: 30% !important;
}

div.notification_div_alignment
{
    position:relative;
    align:right;
    padding-left: 10px;
}